<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a id="index_d"></a>- d -</h3><ul>
<li>dansedelamort()
: <a class="el" href="attaques_8h.html#a3c955f9cf3d9f8b526a4c3d1257ac71f">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#a3c955f9cf3d9f8b526a4c3d1257ac71f">fonction_attaques.c</a>
</li>
<li>dansedelamort_info()
: <a class="el" href="attaques_8h.html#a713113f37a2a8b5ef7d9b20fa9dcc8fa">attaques.h</a>
, <a class="el" href="dictionnaire__attaques_8c.html#a713113f37a2a8b5ef7d9b20fa9dcc8fa">dictionnaire_attaques.c</a>
</li>
<li>deplacement_valide()
: <a class="el" href="deplacements_8h.html#aec8536b707984556a1e637e0ea8a982d">deplacements.h</a>
, <a class="el" href="fonctions__deplacements_8c.html#ada77b113fdecc7bf30661c1d6b723a39">fonctions_deplacements.c</a>
</li>
<li>detecter_doublon()
: <a class="el" href="liste__positions_8h.html#a1322bd853f75df6ef5f94204c85d3c46">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#a1322bd853f75df6ef5f94204c85d3c46">liste_positions.c</a>
</li>
<li>direction_t
: <a class="el" href="personnage_8h.html#ae9ae980041e438eed7a3af43ce4e9f6b">personnage.h</a>
</li>
<li>displayInfoAtt()
: <a class="el" href="map2_d_8h.html#a06207ddc468eee4051461de314e3fafb">map2D.h</a>
, <a class="el" href="map2_d_8c.html#a06207ddc468eee4051461de314e3fafb">map2D.c</a>
</li>
<li>displayMap()
: <a class="el" href="map2_d_8h.html#a141a1c7cb1eb90acd58411cb42d98f1b">map2D.h</a>
, <a class="el" href="map2_d_8c.html#a141a1c7cb1eb90acd58411cb42d98f1b">map2D.c</a>
</li>
<li>DisplaySelection()
: <a class="el" href="selection_8h.html#a6375d3deceb3537e428192a5013e4af3">selection.h</a>
, <a class="el" href="selection_8c.html#a6375d3deceb3537e428192a5013e4af3">selection.c</a>
</li>
<li>displayZoneAttaque()
: <a class="el" href="map2_d_8h.html#a8807f52006fd719c034fe69140cd16ff">map2D.h</a>
, <a class="el" href="map2_d_8c.html#a8807f52006fd719c034fe69140cd16ff">map2D.c</a>
</li>
<li>displayZoneDeplacement()
: <a class="el" href="map2_d_8h.html#a8d7cffd7fab39eea35cf1cecf4b68e5f">map2D.h</a>
, <a class="el" href="map2_d_8c.html#a8d7cffd7fab39eea35cf1cecf4b68e5f">map2D.c</a>
</li>
<li>donner_nom()
: <a class="el" href="nom__alea_8h.html#abf0cea9b6e06e33816402ed5e0398948">nom_alea.h</a>
, <a class="el" href="nom__alea_8c.html#abf0cea9b6e06e33816402ed5e0398948">nom_alea.c</a>
</li>
<li>donner_soins()
: <a class="el" href="combat_8c.html#afa4287bb44edfd0e58c595c6e658d405">combat.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
